RubyGems Navigation menu

aws-sdk-core 3.121.3

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

バージョン履歴:

  1. 3.125.5 - January 19, 2022 (300KB)
  2. 3.125.4 - January 18, 2022 (300KB)
  3. 3.125.3 - January 12, 2022 (300KB)
  4. 3.125.2 - January 10, 2022 (300KB)
  5. 3.125.1 - January 04, 2022 (300KB)
  6. 3.121.3 - October 20, 2021 (295KB)
全てのバージョンを表示 (全1276項目)

Runtime依存性 (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    44c33ed3b700b3114da1b571a371fbd4427f208040b207ba480e06042bc3a397

    累計ダウンロード数 605,023,795

    現行バージョン 3,613,857

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.3

    リンク集: